This is a read-only archive of the Framer Community on Facebook.

What is Framer? Join the Community
Return to index
Malcolm Ellis
Posted Dec 07 - Read on Facebook

Anyone else have issues with require "module" in the v76 update? For me it seems to have died.

1 Comments

Malcolm Ellis

all good. require is working fine.

Read the entire post on Facebook